
@media(max-width:991px) {
    .page-header {
        max-width: none !important;
        width: 100% !important;
        margin: 0 auto !important;
        padding: 0 20px !important;
    }
    #header-nav ul li a {
        font-size: 12px !important;
        color: #000 !important;
        letter-spacing: 0.6px;

        padding: 0px 15px !important;
        line-height: 60px;
        border: 0px;
        background: #FFFFFF;
        font-family: 'lato', sans-serif;
        font-weight: 500;
        height: 59px;
    }
    .logo img {
        max-width: 100% !important;
    }
    #header-nav ul li a:before,
    #header-nav ul li div a span.shopping_cart:before {
        font-size: 15px;
    }
    .store-language-container {
        display: none;
    }
    #header-nav #megamenu-nav-main>li>a {
        font-size: 12px !important;
        padding-left: 12px !important;
        padding-right: 12px !important;
    }
    .logo {
        max-width: 200px !important;
    }
    #header-nav {
        float: right;
        width: 100%;
        max-width: calc(100% - 225px);
    }

    .our_ideas_cont .our_ideas_inner_cont .our_ideas_item .our_item_ideas .hover_text .hover_text_main {
        font-size: 22px;
        color: #fff;
        font-family: 'Lato', sans-serif;
        line-height: 28px;
    }
}


@media(max-width: 768px) {

    .fieldset {
        padding: 20px 0px 0 0px;
    }

    .col2-set .col-1,
    .col2-set .col-2 {
        max-width: 100% !important;
        margin-right: 0% !important;
    }
    .block-account .block-title {
        display: block !important;
    }


    .customer-account .main-container .block.block-account {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .customer-account .sidebar .block:not(.block-layered-nav) .block-title>strong,
    .customer-account .sidebar .block:not(.block-layered-nav) .block-title.active>strong {
        background-color: #b3ca78 !important;
        font-family: 'lato', sans-serif;
        font-size: 14px;
        color: #fff;
        padding: 7px 10px 7px 30px;
    }

    .customer-account .sidebar .block:not(.block-layered-nav) .block-title>strong:after {
        content: '';
        position: absolute;
        width: 0;
        height: 0;
        display: block;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
        border-left: 6px solid #ffffff;
        border-right: none;
        left: 10px;
        top: 0px;
        margin-top: -3px;
        bottom: 0px;
        margin: auto;
    }
    .customer-account .sidebar .block:not(.block-layered-nav) .block-title.active>strong:after {
        content: '';
        position: absolute;
        width: 0;
        height: 0;
        display: block;
        border-right: 8px solid transparent;
        border-left: 8px solid transparent;
        border-top: 6px solid #ffffff;
        border-bottom: none;
        left: 10px;
        top: 50%;
        margin-top: -3px;
    }

    .customer-account .main-container {
        padding-left: 15px;
        padding-right: 15px;
    }

    .my-account .buttons-set .button {
        float: left !important;
        width: 100% !important;
        font-size: 13px !important;
    }

    .address_container_account .fieldset,
    .address_container_account .fieldset:nth-child(2) {
        max-width: 100%;
        width: 100%;
        display: block;
        float: left;
        padding-right: 0px;
        padding-left: 0px;
    }
    #contactForm .fieldset {
        padding: 20px 0px 0px 0px;
    }

    .about_text_text {
        font-size: 14px !important;
        font-family: 'Lato', sans-serif;
        font-weight: 200;
        text-align: center;
        margin-top: 15px !important;
        margin-bottom: 15px !important;
    }

    .privacy-policy {
        padding: 15px 15px !important;
        text-align: justify !important;
    }
    .arrow_add.active_menu_current:before {
        font-family: 'FontAwesome';
        content: "\f078";
        display: block;
        line-height: 59px;
        width: 59px;
        font-size: 15px;
        position: absolute;
        right: 0px;
        text-align: center;
        transform: rotate(180deg);
    }
    .hidden-md-up {
        display: block;
    }
    .hide_icon_mob:before {
        display: none;
    }
    .nav_icon .hide_icon_mob:before {
        display: block
    }
    .fa-user span {
        height: 59px;
        line-height: 59px;
        display: block;
    }
    .megamenu-nav,
    .nav-primary.desktop_menu {
        width: 100%;
    }

    .nav-primary.desktop_menu li {
        width: 100%;
        height: auto;
    }
    header.page-header {
        width: 100% !important;
        padding: 0px !important;
    }
    .mobile_adjust {
        float: right;
        clear: none !important;
        width: 50%;
    }
    #header-nav {
        float: right;
        width: 100%;
        overflow-y: scroll;
        height: calc(100vh - 42px);
    }
    .page-header-container .logo {
        display: block;
        float: left;
        width: 50%;
        min-width: 100px;
        min-height: 44px;
        text-align: center;
        padding: 10px;
    }
    .store-language-container {
        display: none;
    }
    .mobile_adjust>div {
        width: 40px;
        height: 40px;
        float: right;
        line-height: 40px;
    }
    .mobile_adjust>div a {
        width: 40px;
        height: 40px;
        line-height: 40px;
        text-align: center;
    }
    .mobile_adjust>div a:before {
        width: 40px;
        height: 40px;
        line-height: 40px;
        color: #636363;
        display: block
    }
    .mobile_adjust .skip-cart .count {
        display: inline-block;
        top: -8px;
        width: 10px;
        height: 10px;
        background: transparent;
        ;
        color: #636363;
        font-size: 11px;
        line-height: 11px;
        text-align: center;
        font-family: 'lato', sans-serif;
    }
    .wishlist_nav .wishlist {
        position: relative;
    }
    .wishlist_count {
        color: #000;
        font-size: 12px;
        font-family: 'lato', sans-serif;
        position: absolute;
        top: 5px;
        right: 2px;
        height: 14px;
        line-height: 14px;
    }
    #header-nav {
        max-width: 100%;
    }
    .page-header-container .logo,
    header.page-header {
        min-height: 42px !important;
        height: 42px;
        padding: 0px;
    }
    .page-header-container .logo {
        padding-top: 10px;
    }
    .megamenu-nav ul li .sub_menu_bg {
        position: relative !important;
        width: 100% !important;
    }
    .megamenu-nav ul li .sub_menu_bg:after,
    .megamenu-nav ul li .sub_menu_bg:before {
        content: '';
        display: table;
    }
    .megamenu-nav ul li .sub_menu_bg:after {
        clear: both;
    }
    .arrow_add:before {
        font-family: 'FontAwesome';
        content: "\f078";
        display: block;
        line-height: 59px;
        width: 59px;
        font-size: 15px;
        position: absolute;
        right: 0px;
        text-align: center;
    }

    #header-nav .megamenu-nav ul li .sub_menu_bg .content_data li a {
        padding-left: 25px !important;
    }
    .child_menu_bg {
        position: relative;
        width: 100%;
        left: 0px;
    }
    #header-nav .megamenu-nav ul li .sub_menu_bg .content_data li .child_menu_bg .content_data li a {
        padding-left: 35px !important;
    }

    /*Footer styling smallworld*/
    .footer-container .footer {}
    .footer-container .footer .newsletter_section .newsletter-form:after {
        clear: both;
        content: '';
        display: block
    }
    .footer-container .footer .newsletter_section .newsletter-form .block-content {
        margin-top: 0px;
    }
    .footer .block-subscribe .actions {
        float: left;
        width: 34.375%;
        margin: 0;
    }
    .newsletter_section .block.block-subscribe .actions button>span>span {
        font-size: 12px;
        font-weight: 500;
        text-transform: capitalize;
        display: block;
        font-family: 'lato', sans-serif;
        width: 100% !important;
    }
    .newsletter_section .block.block-subscribe .actions button {
        height: 40px;
        line-height: 40px;
    }
    .newsletter_section .block.block-subscribe .input-box input {
        font-size: 12px;
    }
    /*Footer styling smallworld Ends here*/
    .footer .inner {
        padding: 20px;
    }
    .row.box_flex {
        margin-left: 0px;
        margin-right: 0px;
    }
    .testimonials_details_cont .heading_title {
        font-family: 'lato', sans-serif;
        font-size: 20px;
    }
    .test_desc {
        padding: 15px;
        font-size: 12px;
        margin-bottom: 25px;
        margin-top: 0px;
    }
    .test_desc p {
        margin-bottom: 25px !important;
        margin-top: 0px !important;
        line-height: 20px !important;
        font-family: 'lato', sans-serif !important;
        font-style: normal !important;
        color: #9c9c9c !important;
        font-size: 15px !important;
    }
    .our_shop_section .row.responsive-padd {
        margin-left: 0px;
        margin-right: 0px;
    }
    .current_category_name {
        width: 100%;
        text-align: center;
        font-size: 22px;
    }
    .category-image img {
        width: 100%;
        max-width: 100%;
        object-fit: cover;
        height: 150px;
    }
    .category-image {
        padding: 0px !important;
        height: 150px;
        overflow: hidden;
    }
    .breadcrum_category_list {
        position: absolute;
        z-index: 9;
        width: 100%;
        max-width: 1170px;
        margin: auto !important;
        left: 0px;
        right: 0px;
        top: 55px;
        height: 40px;
        line-height: 40px;
    }

    #catalog-listing .products-grid>li {
        float: none;
        width: 90%;
        margin-right: 0%;
        padding: 15px;
        margin: auto;
        box-shadow: 0px 0px 5px 0px #000;
        margin-top: 15px;
    }

    .wishlist_cont {
        position: relative;
        opacity: 1;
    }
    .pos_relative .wishlist_product {
        color: #000;
        background: #fff;
        box-shadow: 0px 0px 2px 0px;
        font-size: 12px;
        border-radius: 0px;
        width: 35px;
        height: 35px;
        line-height: 35px !important;
    }
    .wishlist_product:before {
        font-size: 15px;
    }
    .filter_cat_container .subcategories_carousel {
        max-width: 90%;
        float: none;
        width: 100%;
        margin: auto;
    }
    .filter_cat_container .filter_link {
        max-width: 100%;
        width: 100%;
        float: none;
        height: 25px;
        line-height: 25px;
        text-align: center;
    }
    .filter_link .filter_text {
        display: inline-block;
        float: none;
        margin-bottom: 0px;
        font-size: 14px;
        font-family: 'lato', sans-serif;
        letter-spacing: 0.5px;
        font-weight: 600;
        cursor: pointer;
        height: 25px;
        line-height: 25px;
    }
    .filter_cat_container {
        height: auto;
        line-height: 40px;
    }

    .filter_container {
        display: block;
        width: 100%;
        opacity: 0;
        transform: translate3d(-100%, 0%, 0px);
        position: absolute;
        transition: all ease-in 0.3s;
    }
    .filter_container.animate_left {
        display: block;
        width: 100%;
        opacity: 1;
        transform: translate3d(0%, 0%, 0px);
        position: relative;
        transition: all ease-in 0.3s;
    }
    .fixed_filter.toolbar {
        position: fixed;
        top: 40px;
        margin-top: 0px;
        width: 100%;
    }
    .main-container {
        padding-top: 40px !important;
    }
    .our_story_desc_section .our_story_desc_outer_cont {
        background: #b9c354;
        padding-top: 24px;
        padding-bottom: 18px;
    }
    .our_story_desc_section .our_story_desc_outer_cont .desc_inner_cont {
        max-width: 820px;
        width: 100%;
        margin: auto;
        text-align: center;
        color: #fff;
        padding-left: 10px;
        padding-right: 10px;
        box-sizing: border-box;
    }
    .our_story_desc_section .our_story_desc_outer_cont .desc_inner_cont .desc_text {
        font-family: 'Lato', sans-serif;
        font-weight: 200;
        font-size: 14px;
        line-height: 18px;
        margin: 0px;
    }
    .our_story_desc_section .our_story_desc_outer_cont .desc_inner_cont .hash_tag {
        font-family: 'Lato', sans-serif;
        font-weight: 400;
        font-size: 14px;
        line-height: 40px;
        display: inline-block;
        margin-left: 5px;
        margin-right: 5px;
        margin: 0px;
        text-transform: none;
        color: #fff;
    }
    .about_banner_section .full_width_banner img {
        max-width: 100%;
        width: 100%;
        height: 156px;
        object-fit: cover;
        object-position: left -193px center;
    }
    .main_our_story_section .main_conatiner .main_story .inner_container {
        padding-top: 30px;
        padding-bottom: 20px;
        text-align: center;
        max-width: 920px;
        width: 100%;
        margin: auto;
    }
    .main_our_story_section .main_conatiner .main_story .inner_container .our_story_title {
        font-family: 'Lato', sans-serif;
        font-weight: 400;
        font-size: 18px;
        line-height: 22px;
        margin: 0px;
        color: #000;
        text-transform: none;
        letter-spacing: 1px;
    }
    .main_our_story_section .main_conatiner .main_story .inner_container .main_desc_inner .desc_text {
        font-size: 15px;
        font-family: 'Lato', sans-serif;
        font-weight: 200;
        display: inline-block;
        margin-top: 15px;
        line-height: 24px;
    }
    .main_our_story_section .main_conatiner .main_story .inner_container .main_desc_inner .proud_text {
        font-size: 16px;
        font-family: 'Lato', sans-serif;
        font-weight: 400;
        display: block;
        margin-top: 20px;
        text-align: center;
    }
    .our_ideas_cont .our_ideas_inner_cont .our_ideas_item {
        max-width: 100%;
        width: 100%;
        float: left;
        padding: 15px;
        position: relative;
    }
    .our_ideas_cont .our_ideas_inner_cont .our_ideas_item .our_item_ideas .counter {
        font-size: 35px;
        font-family: 'Lato', sans-serif;
        font-weight: 200;
        color: #3bbfb4;
        position: absolute;
        bottom: 30px;
        left: 24px;
        line-height: 32px;
    }
    .our_ideas_cont .our_ideas_inner_cont .our_ideas_item .our_item_ideas .hover_text .hover_text_main {
        font-size: 16px;
        color: #fff;
        font-family: 'Lato', sans-serif;
        line-height: 25px;
    }
    .category-about-us p {
        text-align: justify;
        margin-top: 10px;
    }
    .our_ideas_cont .our_ideas_inner_cont .our_ideas_item .our_item_ideas:hover .hover_text {
        display: block;
        width: 100%;
        height: 100%;
        top: 0px;
        bottom: 0px;
        left: 0px;
        right: 0px;
        position: absolute;
        background: rgba(116, 144, 177, 0.70);
        padding: 20px;
        transition: all ease-in 0.3s;
    }
    .category-about-us .filter_cat_container {
        display: none;
    }
    .our_story .heading_text {
        font-size: 20px;
    }
    .our_best_seller_cont>.best_seller {
        padding-left: 8px;
        padding-right: 8px;
        padding-top: 4px;
        padding-bottom: 4px;
    }
    .contact-us-page .contact_left {
        max-width: 100%;
        width: 100%;
        float: left;
        padding-right: 0px;
    }
    .contact-us-page .contact_right {
        float: right;
        width: 100%;
        max-width: 100%;
    }
    .contact-us-page .contact_left .buttons-set {
        text-align: center;
    }

    .contact-us-page .buttons-set {
        border-top: 0px !important;
        margin-top: 0px !important;
    }
    .contact-us-page .buttons-set button.button {
        float: none !important;
        width: 100% !important;
    }
    .category-contact-us .filter_cat_container {
        display: none;
    }
    .category-about-us .about_text_text {
        font-size: 16px;
        text-align: center;
    }
    .owl-carousel.bakeri_images.full_view_popup .owl-dots .owl-dot span {
        display: none;
    }
    .bakeri_images.full_view_popup .owl-dots .owl-dot {
        width: 8px;
        height: 8px;
    }
    .product-view .product-shop .product-name .h1,
    .product-view .product-img-box .product-name h1 {
        display: block;
        font-size: 18px;
        font-family: 'lato', sans-serif;
        color: #3b3e43 !important;
        text-transform: uppercase;
        font-weight: 400;
        letter-spacing: 1px;
    }
    .product-view {
        padding-top: 20px;
    }
    .mobile_show .bakeri_img_box {
        padding-left: 0px;
        padding-right: 0px;
    }
    .catalog-product-view .product-shop .short-description,
    .details_accordian .std {
        font-size: 14px;
        letter-spacing: 0.5px;
        margin: auto;
        line-height: 21px;
        font-weight: 300;
        color: #3b3e43;
        font-family: 'Lato', sans-serif;
        margin-bottom: 15px;
        clear: both;
        border-bottom: #ebebeb solid 2px;
        padding-bottom: 15px;
        text-align: justify;
    }

    .catalog-product-view .add-to-box {
        position: relative;
    }
    .catalog-product-view .simple_product .add-to-cart {
        position: relative;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 100;
        background: #fff;
        margin-bottom: 0px !important;
        padding: 0px !important;
        border-top: 1px solid #555;
        text-align: center;
        width: calc(100% - 60px);
    }

    .add-to-cart .button.open_cart_popup {

        max-width: calc(100% - 70px) !important;
        width: 100% !important;
    }
    .simple_product .add-to-box .add-to-links a {
        float: none;
        width: 60px;
        text-indent: 0;
    }
    .fixed_pos {
        position: fixed !important;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 100;
        background: #fff;
        margin-bottom: 0px !important;
        padding: 10px !important;
        border-top: 1px solid #555;
        text-align: center;
    }

    .checkout_form {
        width: 100%;
        min-width: 100%;
        float: none;
    }

    .hide_desktop {
        display: block;
    }
    .checkout_form #shopping-cart-table tr td:nth-child(1), 
    .checkout_form #shopping-cart-table tr th:nth-child(1) {
	    width: 25% !important;
	}
	.checkout_form .product-cart-image .product-name
	{
		display: none;
	}

	.discount_coupen {
	    display: block;
	    height: auto;
	    width: 100% !important;
	    min-width: 100% !important;
	    padding-left: 00px;
	}
	.discount_coupen #discount-coupon-form .input-text {
	    max-width: 100%;
	    width: 100%;
	    margin: 0px;
	    font-family: 'lato', sans-serif;
	    font-size: 14px;
	    margin-bottom: 10px;
	}
	.discount-form>.field-wrapper>.button-wrapper {
    max-width: 100%;
    width: 100%;
    float: left;
}
.discount-form>.field-wrapper>.button-wrapper .button2 {
    width: 100%;
    float: left;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.discount-form>.field-wrapper>.button-wrapper .button2.cancel-coupon
{
	float:right !important;
	border: 1px solid #fff !important;
}
.discount_coupen #discount-coupon-form .button-wrapper, .cart .giftcard .button-wrapper
{
	display: flex;
    align-items: center;
}
.discount {
    height: auto;
    margin-top: 00px;
}
.cart-forms {
    width: 100% !important;
    min-width: 100% !important;
}

.cart-table td[data-rwd-label] .price
{
	display: inline-block;
    font-size: 14px;
    font-family: 'lato',sans-serif;
}
.checkout_form .cart-table .product-cart-actions .qty {
    height: 25px;
    border-color: silver;
    border-radius: 0;
    margin-bottom: 0px;
    text-align: center;
    width: 25px;
    padding: 0px;
    font-size: 12px;
}
.cart-table .product-cart-actions .button.btn-update {
    height: 25px;
    vertical-align: top;
    border: 1px solid #000;
    margin-bottom: 0px !important;
    margin: 0px;
    float: right !important;
    margin-right: 60px;
    background: #000 !important;
    padding: 0px;
    width: 100px !important;
    font-size: 12px !important;
}
.cart-table td[data-rwd-label]:before {
    content: attr(data-rwd-label) ":";
    font-size: 12px;
    font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
    padding-right: 5px;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: middle;
}

.cart-table .product-cart-actions .button.btn-update span span,
.cart-table .product-cart-actions .button.btn-update span
{
	display: block;
	line-height:25px;

}
.cart-totals .checkout-types .btn-checkout {
    float: none !important;
}

.page-header-container .logo{
    max-height: 60px !important;
    height: 60px;
    padding: 0px;
    display: block;
    width: 120px;
}

header.page-header {
    max-height: 80px !important;
    height: 80px;
    padding: 0px;
    display: block;
    width: 120px;
}

.menu-toggle
{
    width: 50px;
    height: 50px;
    float: right;
}
.menu-toggle a
{
    width: 50px;
    height: 50px;
    display: block;
       
}

}